﻿*{ margin:0; padding:0;border:none;}
#header,#section,#footer{display:block;}
body{background:url("../images/bj_top.jpg") repeat-x;border-top:solid 3px #1E2B5A;font-family:Microsoft Yahei,\5B8B\4F53;}
ul{list-style:none;}
a{color:#333;text-decoration:none;}
a:hover{color:#E7141A;text-decoration:underline;}
.l{float:left; clear:left;}
.left{float:left;}
.r{float:right; clear:right;}
#top{width:1000px;height:38px;color:#333;font-size:12px; line-height:35px;margin:0 auto;}
#top_l{ padding-top:5px; float:left;clear:left;}
#top_r{ color:#1E2B5A;font-size:14px; float:right; clear:right;}
#top_r img {vertical-align:text-bottom;}
#footer{width:100%;background-color:#1E2B5A;margin-top:10px;padding-top:10px;border-top:solid 3px #8E95AC;clear:both;}
#ft{width:1000px;height:150px;color:#8E95AC;font-size:13px;line-height:24px;margin:0 auto;}
#ft a{color:#fff;text-decoration:none;}
#ft a:hover{text-decoration:underline;}
#ft_l{float:left;clear:left;}
#ft_r{padding-top:10px;margin-right:30px;float:right;clear:right;}
.fta{margin:0 3px;}

/*二级头*/
#top_a{width:1000px;margin:0 auto;text-align:center; font-size:14px; color:#eee; padding:8px 0;font-family:\5B8B\4F53;}
#top_a a{color:#333;font-family:Microsoft Yahei,\5B8B\4F53;}

/*专index头*/
#top_b{width:1000px;margin:0 auto;text-align:center;padding-top:25px;}
#logo{vertical-align:middle; margin-top:-4px; margin-bottom:12px;}
#lg_x{vertical-align:top; font-size:18px; background-color:#666; color:#fff; padding:0 2px 2px 2px; margin-left:10px;}
#tb{width:200px;height:26px;line-height:26px;font-size:14px;font-family:Microsoft Yahei,\5B8B\4F53;margin-top:-5px;padding:0 5px;border:solid 2px #1E2B5A;}
#btn{width:80px;height:30px;color:#fff;font-size:14px;line-height:30px;font-family:Microsoft Yahei,\5B8B\4F53;margin-top:-5px;background-color:#1E2B5A;cursor:pointer;}
#navo{width:100%;background-color:#666;border-top:solid 1px #f0f0f0;border-bottom:solid 5px #CA9800;overflow:hidden;}
.nav{}
#nav{width:1000px;margin:0 auto;font-size:16px;line-height:36px;background-color:#CA9800;}
.check{color:#fff;background-color:#CA9800;}
#nav a{margin-left:-1px;border-left:solid 1px #CA9800;padding:0 20px;border-right:solid 1px #CA9800;color:#fff;letter-spacing:1px;text-decoration:none;float:left;overflow: hidden;position: relative;text-align:center;}
#nav a:hover {background-color:#CA9800;text-decoration:none;}

/*span字体*/
h1{color:#1E2B5A;font:bold 28px/50px Microsoft Yahei,\5B8B\4F53;margin-bottom:20px;}
h2{color:#104492;font:normal 20px/30px Microsoft Yahei,\5B8B\4F53;margin:15px 0;}
h2:after{content:url(../images/jta.gif)}
h2:before{content:url(../images/bj_ab.gif)}
h3{color:#E9141A;font:16px/24px Microsoft Yahei,\5B8B\4F53; margin:15px 0 15px 25px;}
hr{border:none;margin:8px 0;border-top:1px dotted #eee }
p{margin:12px 0;font:14px/28px Microsoft Yahei,\5B8B\4F53;}
.bb{font-weight:bold;}
.spr{color:#CC3300}
.spg{color:Green}
.spy{color:Yellow}
.spw{color:#fff}
.sph{color:#777;}
/*主体*/
#section{width:1000px;margin:0 auto;margin-top:30px;font-size:16px;font-family:\5B8B\4F53;line-height:28px;}
.zuo{width:240px;min-height:500px;margin-bottom:30px;float:left;clear:left;}
.zuo ul{list-style: none;margin:0 auto;padding:0px;}
.zuo ul li{float:none;overflow: hidden;position: relative;}
.zuo ul li a {position: relative;display:list-item;height:36px;text-align:center;color:#fff;font:16px/36px 微软雅黑;text-decoration:none;background-color:#CA9800;border:solid 1px #eeeeee;}
.zuo ul li a:hover {color:#fff;text-decoration:none;background-color:#999;}


#you{width:689px; min-height:500px;margin-bottom:30px;border-left:solid 1px #CA9800;padding:0 30px 90px 30px;float:right;clear:right;}
.yb{color:#666; font:14px/24px Microsoft Yahei,\5B8B\4F53;}
.zl_hyz{width:290px; height:100px;padding:2px 15px 5px 20px; font-size:13px; line-height:22px; margin-right:10px; margin-bottom:10px; border:1px solid #eee;background-color:#FcFcFc; float:left;}
.hyda{font:18px/48px Microsoft Yahei,\5B8B\4F53;color:#5F61A2; margin-left:-11px;}
.hyda:before{content:url(../images/icoh.gif)}
.hydas{font-size:12px;color:#EF7E1A}


.tb{border: solid 1px #666;line-height:18px;padding:5px;}
#Button1{border: solid 1px #666; width:100px; font:15px/30px 微软雅黑; }


#biaoqian{}
.bq{ font-size:12px;font-family:微软雅黑; width:120px; margin:2px;}
.bq a{ padding:5px 10px; background-color:#eee;-moz-border-radius:8px;-khtml-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.bq a:hover{ color:#fff; text-decoration:none; background-color:#000; }


#page{width:100%; text-align:center; padding:50px 0;}
.paginator { text-align:center; font: 16px Arial, Helvetica, sans-serif;padding:5px 0 3px 0; margin: 0px;}
.paginator a {color:#666;padding: 5px 10px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px}
.paginator a:visited {padding: 5px 10px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {padding: 5px 10px;font-weight: bold; font-size: 16px;border:none; }
.paginator a:hover {color: #fff; background:#1E2B5A;;border-color:#1E2B5A;text-decoration: none;}


